Page MenuHomePhabricator

Change urwikiquote logo
Closed, ResolvedPublic

Event Timeline

Maniphest changed the visibility from "Public (No Login Required)" to "Custom Policy".Apr 29 2015, 8:43 AM
Maniphest changed the edit policy from "All Users" to "Custom Policy".
2526 updated the task description. (Show Details)
2526 changed Security from None to Other confidential issue.
2526 edited subscribers, added: 2526; removed: Aklapper.
2526 renamed this task from ==Wikiquote logos== to Wikiquote logos.Apr 29 2015, 8:55 AM
Krenair changed the visibility from "Custom Policy" to "Public (No Login Required)".
Krenair changed the edit policy from "Custom Policy" to "All Users".
Restricted Application changed the visibility from "Public (No Login Required)" to "Custom Policy". · View Herald TranscriptApr 29 2015, 4:02 PM
Restricted Application changed the edit policy from "All Users" to "Custom Policy". · View Herald Transcript
Restricted Application added a project: WMF-NDA. · View Herald Transcript
Krenair changed the visibility from "Custom Policy" to "Public (No Login Required)".
Krenair changed the edit policy from "Custom Policy" to "All Users".
Krenair changed Security from Other confidential issue to None.
Krenair added a subscriber: Krenair.

Do not mark tasks as confidential unless they're actually supposed to be.

Krenair renamed this task from Wikiquote logos to Change urwikiquote logo.Apr 29 2015, 4:07 PM

@Meno25 could be interested by this, to offer feedback about suitable fonts for Arabic logos.

Change 207491 had a related patch set uploaded (by Dereckson):
Logo configuration on ur.wikiquote

https://gerrit.wikimedia.org/r/207491

Dereckson triaged this task as Medium priority.Apr 30 2015, 2:37 AM

Krenair! step 2, Done

Could you edit the task and add the URL to the discussion?

Dereckson changed the task status from Open to Stalled.May 12 2015, 7:06 PM

@2526 ping?

2526 updated the task description. (Show Details)
Dereckson changed the task status from Stalled to Open.May 14 2015, 5:36 PM

Change 207491 abandoned by Dereckson:
Logo configuration on ur.wikiquote

Reason:
This change uses the former logo system and is not compliant with the change introduced @ I8c9a6a56730f9e4a4f3caf956fd2ee12a39c9cde.

https://gerrit.wikimedia.org/r/207491

Change 210934 had a related patch set uploaded (by Dereckson):
Logo configuration on ur.wikiquote

https://gerrit.wikimedia.org/r/210934

Change 210934 merged by jenkins-bot:
Logo configuration on ur.wikiquote

https://gerrit.wikimedia.org/r/210934

We deployed it live on the wiki this evening, but there is a small issue: PNG logos should use transparency, and not a white background.

If not this breaks the interface:

Screenshot 2015-05-15 at 01.22.02.png (768×1 px, 301 KB)

So we reverted it to previous state pending a new logo submission.

[ Task assigned to original reporter, so they can take care of the procurement of a transparent logo. Please freel free to reassign it to me when you have your new logo. ]

The new version has been uploaded

Change 211514 had a related patch set uploaded (by Dereckson):
Logo configuration on ur.wikiquote

https://gerrit.wikimedia.org/r/211514

Thank you for your new logo version, it should be deployed early next week.

Change 211514 merged by jenkins-bot:
Logo configuration on ur.wikiquote

https://gerrit.wikimedia.org/r/211514